﻿div.tooltip.cancellationCharges {
    width: 335px;
    max-width: none;
}

.cancellationCosts {
    width: 97%;
    float: left;
}

.canxHeader {
    font-weight: bold;
}

.close:before {
    content: 'X';
    visibility: visible;
}

.close:hover {
    text-decoration: none;
}

.close {
    float: right;
    width: 3%;
    visibility: hidden;
    text-decoration: none;
    color: black;

}

.canxFlight {
    margin-top: 20px;
    float: left;
}

